<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <artifactId>deegree-workspace-wps</artifactId>
  <packaging>jar</packaging>
  <name>deegree-workspace-wps</name>
  <description>Example configuration for deploying processes using a deegree WPS</description>

  <properties>
    <deegree.module.status>ok</deegree.module.status>
  </properties>

  <parent>
    <groupId>de.latlon</groupId>
    <artifactId>deegree-workspaces</artifactId>
    <version>3.5.8-SNAPSHOT</version>
  </parent>

  <build>
    <plugins>
      <plugin>
        <artifactId>maven-assembly-plugin</artifactId>
      </plugin>
    </plugins>
  </build>

  <dependencies>
    <dependency>
      <groupId>jfree</groupId>
      <artifactId>jcommon</artifactId>
    </dependency>
    <dependency>
      <groupId>jfree</groupId>
      <artifactId>jfreechart</artifactId>
    </dependency>
    <dependency>
      <groupId>de.latlon</groupId>
      <artifactId>deegree-services-wps</artifactId>
      <version>${project.version}</version>
    </dependency>
  </dependencies>

</project>

